View Issue Details

IDProjectCategoryView StatusLast Update
00029081 - BacklogBugpublic2019-06-15 11:30
Reporterk2ieAssigned Tok2ie 
PrioritynormalSeveritymajorReproducibilitysometimes
Status assignedResolutionopen 
Summary0002908: Previously Logged DM780 Contact Shows as "Not Worked"
DescriptionI worked HG7T in RTTY mode and logged it. I later came upon them again in the waterfall and hovered over the callsign with my mouse cursor. The popup showed that I had never worked them.
Steps To ReproduceLog a station in RTTY mode via DM780.
After confirming that the station is in the log, hover over their callsign in the receive window.
The popup will show "Not Worked".
TagsNo tags attached.
ModuleLogbook
Sub-ModuleDX Cluster
TestingNot Started

Activities

k2ie

2018-09-30 15:07

reporter   ~0006255

Reproducibility should be changed to sometimes, as I am not able to reproduce this today after a reboot and restart of HRD Logbook/DM780.

K7ZCZ

2018-10-04 06:29

administrator   ~0006271

I don't use DM780 much, so I'll need to ask you to be very explicit about the repro steps.

k2ie

2018-10-08 15:43

reporter   ~0006279

A probably related issue occurred today with the cluster. It shows a number of countries that I have definitely worked as not worked at all. See the screen shot. I tried a database refresh to no avail. I tried a close and connect to the cluster to no avail.

HRD No Worked.jpg (459,119 bytes)

k2ie

2018-12-14 08:21

reporter   ~0006630

Occurred again today. No apparent cause other than Logbook has been running for over a day. A check of the logfile shows a possible cause:

09:13:17 DX Lookup Error: DXCC ......: 291 -
09:13:17 DX Lookup Error: Database ..: K2DLS -
09:13:17 DX Lookup Error: MySQL server has gone away
09:13:17 DX Lookup Error: Country lookups -
09:13:17 DX Lookup Error: DXCC ......: 291 -
09:13:17 DX Lookup Error: Database ..: K2DLS -
09:13:17 DX Lookup Error: MySQL server has gone away
09:15:30 DX Lookup Error: Country lookups -
09:15:30 DX Lookup Error: DXCC ......: 522 -
09:15:30 DX Lookup Error: Database ..: K2DLS -
09:15:30 DX Lookup Error: MySQL server has gone away
09:15:30 DX Lookup Error: Country lookups -
09:15:30 DX Lookup Error: DXCC ......: 522 -
09:15:30 DX Lookup Error: Database ..: K2DLS -
09:15:30 DX Lookup Error: MySQL server has gone away
09:15:30 DX Lookup Error: Country lookups -
09:15:30 DX Lookup Error: DXCC ......: 522 -

However, the MySQL server is up and has been up the entire time. A logbook refresh works. Could the cause be some kind of transient network issue which the cluster does not know how to recover from?

Logfile attached.

HRD Logbook Logfile 2018-12-14 091633.txt (89,515 bytes)
11:21:04  Thread         Closing 0 databases
11:21:04  Database       Opening 6 databases
11:21:04  Thread         Closing 0 databases
11:21:04  Database       Opening 6 databases
11:21:04  WOW64          Checking WOW64
11:21:04  WOW64          WOW64 status 1
11:21:05  HRD Interface  Initializing: HRD
11:21:05  Database       Opening, "K2DLS Logbook" with connect string "DSN=K2DLS"
11:21:05  Database       Opening, "K2DLS Logbook" with connect string "DSN=K2DLS"
11:21:05  Soundcards     Loading Soundcard Mixers
11:21:05  Soundcards         0  [Internal Microphone (High Defin]
11:21:05  Soundcards         5  [Line 1 (Virtual Audio Cable)]
11:21:05  Soundcards         4  [Line 2 (Virtual Audio Cable)]
11:21:05  Soundcards         1  [Line 3 (Virtual Audio Cable)]
11:21:05  Soundcards         6  [Microphone (High Definition Aud]
11:21:05  Soundcards         3  [SignaLink Orion II RX (USB Audi]
11:21:05  Soundcards         2  [SignaLink TS-2000 RX (2- USB Au]
                         
11:21:05  Soundcard      Matching []
11:21:05  Soundcard      Matching [], index = -1
11:21:05  Sunspots       file C:\Users\dan\AppData\Roaming\HRDLLC\HRD Logbook\Last30DaysDailySolarData.txt
11:21:06  SunspotsEx     Default "C:\Users\dan\AppData\Roaming\HRDLLC\HRD Logbook\SunspotPredictDefault.txt" not found, using "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\SunspotPredictDefault.txt"
11:21:06  SunspotsEx     High "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\SunspotPredictDefault.txt" not found, using "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\SunspotPredictHigh.txt"
11:21:06  SunspotsEx     Low "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\SunspotPredictHigh.txt" not found, using "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\SunspotPredictLow.txt"
11:21:06  SunspotsEx     Recent "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\SunspotPredictHigh.txt" not found, using "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\RecentSolarIndices.txt"
11:21:07  SunspotsEx     Default "C:\Users\dan\AppData\Roaming\HRDLLC\HRD Logbook\SunspotPredictDefault.txt" not found, using "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\SunspotPredictDefault.txt"
11:21:07  SunspotsEx     High "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\SunspotPredictDefault.txt" not found, using "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\SunspotPredictHigh.txt"
11:21:07  SunspotsEx     Low "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\SunspotPredictHigh.txt" not found, using "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\SunspotPredictLow.txt"
11:21:07  SunspotsEx     Recent "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\SunspotPredictHigh.txt" not found, using "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\RecentSolarIndices.txt"
11:21:07  Sunspots       file C:\Users\dan\AppData\Roaming\HRDLLC\HRD Logbook\Last30DaysDailySolarData.txt
11:21:07  Thread         Alarms: Creating thread
11:21:07  Thread         Alarms: Created thread, handle = 00000818, errno = 0
11:21:07  Thread         Alarms: Starting thread, handle = 2072
11:21:07  Thread         General: Creating thread
11:21:07  Thread         General: Created thread, handle = 00000814, errno = 0
11:21:07  Thread         General: Starting thread, handle = 2068
11:21:08  Thread         Internet: Creating thread
11:21:08  Thread         Internet: Created thread, handle = 00000914, errno = 0
11:21:08  Thread         Lookups: Creating thread
11:21:08  Thread         Lookups: Created thread, handle = 00000918, errno = 0
11:21:08  Thread         Internet: Starting thread, handle = 2324
11:21:08  Thread         Lookups: Starting thread, handle = 2328
11:21:08  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
11:21:08  Thread         Radio: Creating thread
11:21:08  Thread         Radio: Created thread, handle = 0000084C, errno = 0
11:21:08  Thread         Radio: Starting thread, handle = 2124
11:21:08  Thread         Soundcard: Creating thread
11:21:08  Thread         Soundcard: Created thread, handle = 00000908, errno = 0
11:21:08  Thread         Soundcard: Starting thread, handle = 2312
11:21:08  Thread         Closing 0 databases
11:21:08  Database       Opening 6 databases
11:21:08  Init Calendar  Database: Provider=Microsoft.Jet.OLEDB.4.0;Data Source='C:\Users\dan\AppData\Roaming\HRDLLC\HRD Logbook\HRDLogbookCalendar001.mdb';
11:21:08  Init Calendar  Notification object: 051A3080
11:21:08  Init Calendar  Advising reminders
11:21:08  General        Loading layout from C:\Users\dan\AppData\Roaming\HRDLLC\HRD Logbook\LogbookMainLayoutA_002.xml
11:21:08  General        Loading class CHRDLogbookFrame
11:21:09  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
11:21:09  LoadURL        attempting to load URL "ftp://ftp.swpc.noaa.gov/pub/weekly/RecentIndices.txt"
11:21:09  Database       Checking 'K2DLS Logbook' data source 'DSN=K2DLS' -
11:21:09  Database       Exists
11:21:09  Database       Opening, "K2DLS Logbook" with connect string "DSN=K2DLS"
11:21:10  DSN            Database username ................: K2DLS
11:21:10  LoadURL        Couldn't load URL "ftp://ftp.swpc.noaa.gov/pub/weekly/RecentIndices.txt": (0) 
11:21:10  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt"
11:21:10  DSN            Database name ....................: K2DLS
11:21:10  DSN            DBMS product name ................: MySQL
11:21:10  DSN            Driver filename ..................: myodbc5w.dll
11:21:10  DSN            Driver ODBC support ..............: 03.80
11:21:10  DSN            Driver manager ODBC conformance ..: 03.80.0000
11:21:10  DSN            Maximum active connections .......: Unlimited
11:21:10  DSN            Maximum active statements ........: Unlimited
11:21:10  DSN            Read only ........................: N
11:21:10  DSN            Server name ......................: nas469l via TCP/IP
11:21:10  Database       Opening 'DSN=K2DLS'
11:21:10  LoadURL        Got 4295 characters from "http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt"
11:21:10  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt"
11:21:11  LoadURL        Got 4295 characters from "http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt"
11:21:11  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt"
11:21:11  LoadURL        Got 4295 characters from "http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt"
11:21:11  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
11:21:11  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
11:21:11  Database       Open status 1
11:21:13  Database       Opening 'K2DLS'
11:21:15  Database       Open status 1
11:21:15  Database       Timeout ..: 120 seconds
11:21:16  Database       Open status 1
11:21:22  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
11:21:22  SunspotsEx     Loaded 75 lines from http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt
11:21:22  SunspotsEx     Wrote to C:\Users\dan\AppData\Roaming\HRDLLC\HRD Logbook\SunspotPredictDefault.txt
11:21:22  SunspotsEx     Loaded 75 lines from http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt
11:21:22  SunspotsEx     Wrote to C:\Users\dan\AppData\Roaming\HRDLLC\HRD Logbook\SunspotPredictDefault.txt
11:21:22  SunspotsEx     Loaded 75 lines from http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt
11:21:22  SunspotsEx     Wrote to C:\Users\dan\AppData\Roaming\HRDLLC\HRD Logbook\SunspotPredictDefault.txt
11:21:22  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
11:21:22  Web            WWV data ..: SF:71 A:7 K:1
11:21:23  MDMP cleanup   Searching C:\ProgramData\HRDLLC\*.mdmp for minidumps ...
11:21:23  MDMP cleanup   Total length is 0 and less than 10737418240, no files removed for size
11:21:23  Web            Cluster DXConnect: Manual Connect()

11:21:23  Web            Connect(): Manual = TRUE

11:21:23  Web            Create: New Socket Created.

11:21:23  HRD Interface  Host name      = shack
11:21:23  HRD Interface  Host address 1 = 169.254.4.152
11:21:23  HRD Interface  Host address 2 = 172.31.102.97
11:21:23  HRD Interface  Host address 3 = 192.168.0.91
11:21:23  HRD Interface  Connecting to localhost port 7809
11:21:23  HRD Interface  shack address 1 = 127.0.0.1
11:21:23  HRD Interface  Connected
11:21:23  HRD Interface  Set recv timeout = 30000 milliseconds
11:21:23  HRD Interface  Get recv timeout = 30000 milliseconds
11:21:23  HRD Interface  Set send timeout = 30000 milliseconds
11:21:23  HRD Interface  Get send timeout = 30000 milliseconds
11:21:23  HRD Interface  Set recv buffer = 32768 Bytes
11:21:23  HRD Interface  Get recv buffer = 32768 Bytes
11:21:23  HRD Interface  Set send buffer = 32768 Bytes
11:21:23  HRD Interface  Get send buffer = 32768 Bytes
11:21:37  SunspotsEx     High "C:\Users\dan\AppData\Roaming\HRDLLC\HRD Logbook\SunspotPredictDefault.txt" not found, using "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\SunspotPredictHigh.txt"
11:21:37  SunspotsEx     Low "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\SunspotPredictHigh.txt" not found, using "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\SunspotPredictLow.txt"
11:21:37  SunspotsEx     Recent "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\SunspotPredictHigh.txt" not found, using "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\RecentSolarIndices.txt"
11:51:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
11:51:05  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
11:51:05  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
11:51:07  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
11:51:08  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
11:51:08  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
11:51:08  Web            WWV data ..: SF:71 A:7 K:1
12:21:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
12:21:05  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
12:21:05  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
12:21:07  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
12:21:07  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
12:21:07  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
12:21:08  Web            WWV data ..: SF:71 A:7 K:1
12:51:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
12:51:11  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
12:51:11  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
12:51:11  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
12:51:11  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
12:51:11  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
12:51:11  Web            WWV data ..: SF:71 A:7 K:1
13:21:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
13:21:07  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
13:21:07  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
13:21:07  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
13:21:09  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
13:21:09  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
13:21:09  Web            WWV data ..: SF:71 A:7 K:1
13:51:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
13:51:05  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
13:51:05  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
13:51:07  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
13:51:07  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
13:51:07  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
13:51:07  Web            WWV data ..: SF:71 A:7 K:1
14:21:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
14:21:05  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
14:21:05  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
14:21:07  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
14:21:07  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
14:21:07  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
14:21:07  Web            WWV data ..: SF:71 A:7 K:1
14:51:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
14:51:05  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
14:51:05  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
14:51:07  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
14:51:07  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
14:51:07  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
14:51:07  Web            WWV data ..: SF:71 A:7 K:1
15:21:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
15:21:05  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
15:21:05  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
15:21:07  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
15:21:07  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
15:21:07  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
15:21:07  Web            WWV data ..: SF:71 A:7 K:1
15:51:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
15:51:05  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
15:51:05  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
15:51:07  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
15:51:07  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
15:51:07  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
15:51:07  Web            WWV data ..: SF:71 A:7 K:1
16:21:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
16:21:05  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
16:21:05  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
16:21:07  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
16:21:08  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
16:21:08  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
16:21:08  Web            WWV data ..: SF:71 A:5 K:2
16:51:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
16:51:05  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
16:51:05  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
16:51:07  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
16:51:07  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
16:51:07  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
16:51:07  Web            WWV data ..: SF:71 A:5 K:2
17:21:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
17:21:05  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
17:21:05  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
17:21:07  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
17:21:07  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
17:21:07  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
17:21:07  Web            WWV data ..: SF:71 A:5 K:2
17:51:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
17:51:05  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
17:51:05  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
17:51:07  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
17:51:07  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
17:51:07  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
17:51:07  Web            WWV data ..: SF:71 A:5 K:2
18:21:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
18:21:05  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
18:21:05  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
18:21:07  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
18:21:08  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
18:21:08  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
18:21:08  Web            WWV data ..: SF:71 A:5 K:2
18:51:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
18:51:05  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
18:51:05  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
18:51:06  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
18:51:07  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
18:51:07  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
18:51:07  Web            WWV data ..: SF:71 A:5 K:2
19:21:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
19:21:05  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
19:21:05  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
19:21:06  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
19:21:07  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
19:21:07  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
19:21:07  Web            WWV data ..: SF:71 A:4 K:1
19:51:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
19:51:05  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
19:51:05  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
19:51:06  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
19:51:07  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
19:51:07  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
19:51:07  Web            WWV data ..: SF:71 A:4 K:1
20:21:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
20:21:04  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
20:21:04  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
20:21:06  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
20:21:07  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
20:21:07  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
20:21:07  Web            WWV data ..: SF:71 A:4 K:1
20:51:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
20:51:04  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
20:51:04  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
20:51:06  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
20:51:06  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
20:51:06  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
20:51:06  Web            WWV data ..: SF:71 A:4 K:1
21:21:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
21:21:04  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
21:21:04  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
21:21:06  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
21:21:06  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
21:21:06  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
21:21:06  Web            WWV data ..: SF:71 A:4 K:1
21:51:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
21:51:04  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
21:51:04  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
21:51:06  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
21:51:06  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
21:51:06  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
21:51:06  Web            WWV data ..: SF:71 A:4 K:1
22:21:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
22:21:04  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
22:21:04  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
22:21:06  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
22:21:06  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
22:21:06  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
22:21:06  Web            WWV data ..: SF:71 A:4 K:0
22:51:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
22:51:05  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
22:51:05  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
22:51:06  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
22:51:06  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
22:51:06  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
22:51:06  Web            WWV data ..: SF:71 A:4 K:0
23:21:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
23:21:04  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
23:21:04  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
23:21:06  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
23:21:06  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
23:21:06  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
23:21:06  Web            WWV data ..: SF:71 A:4 K:0
23:51:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
23:51:04  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
23:51:04  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
23:51:06  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
23:51:06  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
23:51:06  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
23:51:06  Web            WWV data ..: SF:71 A:4 K:0
00:21:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
00:21:04  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
00:21:04  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
00:21:06  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
00:21:06  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
00:21:06  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
00:21:06  Web            WWV data ..: SF:71 A:4 K:0
00:51:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
00:51:04  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
00:51:04  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
00:51:06  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
00:51:06  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
00:51:06  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
00:51:06  Web            WWV data ..: SF:71 A:4 K:0
01:21:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
01:21:04  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
01:21:04  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
01:21:06  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
01:21:06  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
01:21:06  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
01:21:06  Web            WWV data ..: SF:71 A:4 K:1
01:51:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
01:51:04  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
01:51:04  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
01:51:06  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
01:51:06  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
01:51:06  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
01:51:06  Web            WWV data ..: SF:71 A:4 K:1
02:21:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
02:21:04  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
02:21:04  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
02:21:06  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
02:21:06  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
02:21:06  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
02:21:06  Web            WWV data ..: SF:71 A:4 K:1
02:51:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
02:51:03  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
02:51:03  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
02:51:06  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
02:51:06  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
02:51:06  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
02:51:06  Web            WWV data ..: SF:71 A:4 K:1
03:21:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
03:21:04  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
03:21:04  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
03:21:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
03:21:06  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
03:21:06  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
03:21:06  Web            WWV data ..: SF:71 A:4 K:1
03:51:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
03:51:04  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
03:51:04  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
03:51:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
03:51:06  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
03:51:06  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
03:51:06  Web            WWV data ..: SF:71 A:4 K:1
04:21:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
04:21:03  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
04:21:03  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
04:21:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
04:21:05  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
04:21:05  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
04:21:05  Web            WWV data ..: SF:71 A:4 K:0
04:51:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
04:51:03  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
04:51:03  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
04:51:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
04:51:06  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
04:51:06  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
04:51:06  Web            WWV data ..: SF:71 A:4 K:0
05:21:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
05:21:03  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
05:21:03  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
05:21:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
05:21:05  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
05:21:05  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
05:21:05  Web            WWV data ..: SF:71 A:4 K:0
05:51:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
05:51:03  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
05:51:03  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
05:51:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
05:51:05  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
05:51:05  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
05:51:05  Web            WWV data ..: SF:71 A:4 K:0
06:21:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
06:21:05  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
06:21:05  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
06:21:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
06:21:05  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
06:21:05  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
06:21:05  Web            WWV data ..: SF:71 A:4 K:0
06:51:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
06:51:03  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
06:51:03  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
06:51:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
06:51:05  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
06:51:05  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
06:51:05  Web            WWV data ..: SF:71 A:4 K:0
07:21:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
07:21:03  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
07:21:03  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
07:21:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
07:21:05  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
07:21:05  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
07:21:05  Web            WWV data ..: SF:71 A:4 K:0
07:51:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
07:51:03  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
07:51:03  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
07:51:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
07:51:05  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
07:51:05  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
07:51:05  Web            WWV data ..: SF:71 A:4 K:0
08:21:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
08:21:03  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
08:21:03  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
08:21:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
08:21:05  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
08:21:05  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
08:21:05  Web            WWV data ..: SF:71 A:4 K:0
08:51:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
08:51:03  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
08:51:03  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
08:51:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
08:51:05  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
08:51:05  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
08:51:05  Web            WWV data ..: SF:71 A:4 K:0
09:21:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
09:21:03  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
09:21:03  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
09:21:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
09:21:05  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
09:21:05  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
09:21:05  Web            WWV data ..: SF:71 A:4 K:0
09:51:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
09:51:03  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
09:51:03  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
09:51:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
09:51:05  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
09:51:05  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
09:51:05  Web            WWV data ..: SF:71 A:4 K:0
10:21:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
10:21:03  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
10:21:03  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
10:21:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
10:21:05  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
10:21:05  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
10:21:05  Web            WWV data ..: SF:71 A:4 K:0
10:51:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
10:51:05  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
10:51:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
10:51:05  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
10:51:05  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
10:51:05  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
10:51:05  Web            WWV data ..: SF:71 A:4 K:0
11:21:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
11:21:04  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
11:21:04  LoadURL        attempting to load URL "ftp://ftp.swpc.noaa.gov/pub/weekly/RecentIndices.txt"
11:21:04  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
11:21:04  LoadURL        Couldn't load URL "ftp://ftp.swpc.noaa.gov/pub/weekly/RecentIndices.txt": (0) 
11:21:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt"
11:21:05  LoadURL        Got 4295 characters from "http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt"
11:21:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt"
11:21:05  SunspotsEx     Loaded 75 lines from http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt
11:21:05  LoadURL        Got 4295 characters from "http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt"
11:21:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt"
11:21:05  LoadURL        Got 4295 characters from "http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt"
11:21:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
11:21:05  SunspotsEx     Wrote to C:\Users\dan\AppData\Roaming\HRDLLC\HRD Logbook\SunspotPredictDefault.txt
11:21:05  SunspotsEx     Loaded 75 lines from http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt
11:21:05  SunspotsEx     Wrote to C:\Users\dan\AppData\Roaming\HRDLLC\HRD Logbook\SunspotPredictDefault.txt
11:21:05  SunspotsEx     Loaded 75 lines from http://services.swpc.noaa.gov/text/predicted-sunspot-radio-flux.txt
11:21:05  SunspotsEx     Wrote to C:\Users\dan\AppData\Roaming\HRDLLC\HRD Logbook\SunspotPredictDefault.txt
11:21:05  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
11:21:05  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
11:21:05  Web            WWV data ..: SF:71 A:4 K:0
11:21:20  SunspotsEx     High "C:\Users\dan\AppData\Roaming\HRDLLC\HRD Logbook\SunspotPredictDefault.txt" not found, using "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\SunspotPredictHigh.txt"
11:21:20  SunspotsEx     Low "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\SunspotPredictHigh.txt" not found, using "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\SunspotPredictLow.txt"
11:21:20  SunspotsEx     Recent "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\SunspotPredictHigh.txt" not found, using "C:\Program Files (x86)\HRD SOFTWARE LLC\HAM RADIO DELUXE\RecentSolarIndices.txt"
11:51:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
11:51:03  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
11:51:03  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
11:51:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
11:51:05  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
11:51:05  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
11:51:05  Web            WWV data ..: SF:71 A:4 K:0
12:21:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
12:21:03  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
12:21:03  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
12:21:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
12:21:05  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
12:21:05  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
12:21:05  Web            WWV data ..: SF:71 A:4 K:0
12:51:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
12:51:05  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
12:51:05  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
12:51:05  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
12:51:06  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
12:51:06  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
12:51:06  Web            WWV data ..: SF:71 A:4 K:0
13:21:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
13:21:03  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
13:21:03  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
13:21:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
13:21:05  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
13:21:05  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
13:21:05  Web            WWV data ..: SF:71 A:4 K:1
13:51:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
13:51:03  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
13:51:03  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
13:51:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
13:51:05  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
13:51:05  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
13:51:05  Web            WWV data ..: SF:71 A:4 K:1
14:21:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
14:21:02  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
14:21:02  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
14:21:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
14:21:04  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
14:21:04  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
14:21:05  Web            WWV data ..: SF:71 A:4 K:1
14:51:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
14:51:02  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
14:51:02  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
14:51:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
14:51:04  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
14:51:04  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
14:51:04  Web            WWV data ..: SF:71 A:4 K:1
15:21:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
15:21:04  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
15:21:04  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
15:21:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
15:21:04  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
15:21:04  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
15:21:04  Web            WWV data ..: SF:71 A:4 K:1
15:51:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
15:51:02  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
15:51:02  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
15:51:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
15:51:04  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
15:51:04  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
15:51:04  Web            WWV data ..: SF:71 A:4 K:1
16:21:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
16:21:02  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
16:21:02  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
16:21:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
16:21:04  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
16:21:04  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
16:21:04  Web            WWV data ..: SF:70 A:3 K:0
16:51:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
16:51:02  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
16:51:02  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
16:51:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
16:51:04  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
16:51:04  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
16:51:04  Web            WWV data ..: SF:70 A:3 K:0
17:21:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
17:21:02  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
17:21:02  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
17:21:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
17:21:04  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
17:21:04  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
17:21:04  Web            WWV data ..: SF:70 A:3 K:0
17:51:01  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
17:51:02  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
17:51:02  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
17:51:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
17:51:04  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
17:51:04  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
17:51:04  Web            WWV data ..: SF:70 A:3 K:0
18:21:01  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
18:21:02  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
18:21:02  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
18:21:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
18:21:04  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
18:21:04  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
18:21:04  Web            WWV data ..: SF:70 A:3 K:0
18:30:37  Add            Opening database K2DLS
18:30:38  Add            Open status 1
18:30:38  Add            Opening table TABLE_HRD_CONTACTS_V01
18:30:39  Backup         K2DLS: Saving...
18:30:39  Backup         K2DLS: Database       = K2DLS Logbook
18:30:39  Backup         K2DLS: Database type  = MySQL
18:30:39  Backup         K2DLS: Connect string = DSN=K2DLS
18:30:39  Backup         K2DLS: Opening        = K2DLS Logbook
18:30:39  Backup         K2DLS: Database type  = MySQL
18:30:39  Backup         K2DLS: Connect string = DSN=K2DLS
18:30:39  Backup         K2DLS: Options        = 0000000C
18:30:39  WebLog Upload  Submitted OK
18:30:39  WebLog Upload  Upload data .: Callsign=K2DLS&Code=d040dfddce&ADIFData=<QSO_DATE:8>20181213+<TIME_ON:6>232800+<CALL:5>S55OO+<BAND:3>80m+<FREQ:8>3.575141+<MODE:3>FT8+<RST_SENT:3>-14+<RST_RCVD:3>-18+<STATION_CALLSIGN:5>K2DLS+<GRIDSQUARE:6>JN76hd+<DXCC:3>499+<DISTANCE:4>6877+<QSL_SENT:1>N+<QSL_RCVD:1>N+<EOR> -
18:30:39  WebLog Upload  Status ......: 1
18:30:40  Backup         Open status 1
18:30:40  Backup         Table TABLE_HRD_CONTACTS_V01 contains 19216 records
18:30:40  Backup         Opening table TABLE_HRD_CONTACTS_V01
18:33:35  Backup         K2DLS: Created  "H:\HRD Backup\K2DLS Logbook backup 2018-12-13 1830.xml"
18:33:35  Backup         K2DLS: Compressing "C:\Users\dan\AppData\Roaming\HRDLLC\HRD Logbook\Archive\K2DLS Logbook backup 2018-12-13 1830.zip"
18:33:42  Backup         K2DLS: Finished
18:35:24  Add            Opening database K2DLS
18:35:25  Add            Open status 1
18:35:25  Add            Opening table TABLE_HRD_CONTACTS_V01
18:35:26  WebLog Upload  Submitted OK
18:35:26  WebLog Upload  Upload data .: Callsign=K2DLS&Code=d040dfddce&ADIFData=<QSO_DATE:8>20181213+<TIME_ON:6>233400+<CALL:5>VA3TO+<BAND:3>80m+<FREQ:8>3.575141+<MODE:3>FT8+<RST_SENT:3>+00+<RST_RCVD:3>-10+<STATION_CALLSIGN:5>K2DLS+<GRIDSQUARE:6>FN03bm+<DXCC:1>1+<DISTANCE:3>524+<QSL_SENT:1>N+<QSL_RCVD:1>N+<EOR> -
18:35:26  WebLog Upload  Status ......: 1
18:43:29  Add            Opening database K2DLS
18:43:30  Add            Open status 1
18:43:30  Add            Opening table TABLE_HRD_CONTACTS_V01
18:43:30  WebLog Upload  Submitted OK
18:43:30  WebLog Upload  Upload data .: Callsign=K2DLS&Code=d040dfddce&ADIFData=<QSO_DATE:8>20181213+<TIME_ON:6>234200+<CALL:5>LX1JX+<BAND:3>80m+<FREQ:8>3.575141+<MODE:3>FT8+<RST_SENT:3>-21+<RST_RCVD:3>-19+<STATION_CALLSIGN:5>K2DLS+<GRIDSQUARE:6>JO30ab+<DXCC:3>254+<DISTANCE:4>6113+<QSL_SENT:1>N+<QSL_RCVD:1>N+<EOR> -
18:43:30  WebLog Upload  Status ......: 1
18:46:48  Add            Opening database K2DLS
18:46:49  Add            Open status 1
18:46:49  Add            Opening table TABLE_HRD_CONTACTS_V01
18:46:50  WebLog Upload  Submitted OK
18:46:50  WebLog Upload  Upload data .: Callsign=K2DLS&Code=d040dfddce&ADIFData=<QSO_DATE:8>20181213+<TIME_ON:6>234500+<CALL:5>KW4SP+<BAND:3>80m+<FREQ:8>3.575141+<MODE:3>FT8+<RST_SENT:3>-15+<RST_RCVD:3>-10+<STATION_CALLSIGN:5>K2DLS+<GRIDSQUARE:6>EM64nm+<DXCC:3>291+<DISTANCE:4>1239+<QSL_SENT:1>N+<QSL_RCVD:1>N+<EOR> -
18:46:50  WebLog Upload  Status ......: 1
18:51:01  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
18:51:03  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
18:51:03  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
18:51:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
18:51:04  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
18:51:04  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
18:51:04  Web            WWV data ..: SF:70 A:3 K:0
19:21:01  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
19:21:02  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
19:21:02  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
19:21:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
19:21:04  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
19:21:04  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
19:21:04  Web            WWV data ..: SF:70 A:2 K:0
19:51:01  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
19:51:02  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
19:51:02  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
19:51:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
19:51:04  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
19:51:04  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
19:51:04  Web            WWV data ..: SF:70 A:2 K:0
20:21:01  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
20:21:02  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
20:21:02  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
20:21:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
20:21:04  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
20:21:04  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
20:21:04  Web            WWV data ..: SF:70 A:2 K:0
20:51:01  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
20:51:02  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
20:51:02  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
20:51:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
20:51:04  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
20:51:04  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
20:51:04  Web            WWV data ..: SF:70 A:2 K:0
20:51:37  Web            Cluster DXClose: Auto Connect()

20:51:37  Web            Connect(): Manual = FALSE

20:51:37  Web            Cluster Connect: Background closesocket(): Cleaning up...

20:51:37  Web            DXC> Remote Connection Dropped.

20:51:37  Web            DXC> Remote Connection Dropped.

20:51:37  Web            DXC> Remote Connection Dropped.

20:51:37  Web            DXC> Remote Connection Dropped.

20:51:37  Web            DXC> Remote Connection Dropped.

20:51:37  Web            DXC> Remote Connection Dropped.

20:51:37  Web            DXC> Remote Connection Dropped.

20:51:37  Web            DXC> Remote Connection Dropped.

20:51:37  Web            DXC> Remote Connection Dropped.

20:51:37  Web            DXC> Remote Connection Dropped.

20:51:39  Web            Cluster DXConnect: Auto Connect()

20:51:39  Web            Connect(): Manual = FALSE

21:21:01  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
21:21:02  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
21:21:02  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
21:21:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
21:21:04  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
21:21:04  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
21:21:04  Web            WWV data ..: SF:70 A:2 K:0
21:51:01  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
21:51:04  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
21:51:04  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
21:51:04  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
21:51:04  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
21:51:04  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
21:51:04  Web            WWV data ..: SF:70 A:2 K:0
22:21:01  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
22:21:01  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
22:21:01  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
22:21:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
22:21:03  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
22:21:03  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
22:21:03  Web            WWV data ..: SF:70 A:2 K:1
22:38:47  Web            Cluster DXConnect: Manual Connect()

22:38:47  Web            Connect(): Manual = TRUE

22:38:49  Web            Create: New Socket Created.

22:51:01  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
22:51:01  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
22:51:01  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
22:51:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
22:51:03  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
22:51:03  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
22:51:03  Web            WWV data ..: SF:70 A:2 K:1
23:21:01  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
23:21:01  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
23:21:01  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
23:21:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
23:21:03  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
23:21:03  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
23:21:03  Web            WWV data ..: SF:70 A:2 K:1
23:51:01  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
23:51:01  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
23:51:01  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
23:51:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
23:51:03  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
23:51:03  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
23:51:03  Web            WWV data ..: SF:70 A:2 K:1
00:21:01  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
00:21:01  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
00:21:01  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
00:21:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
00:21:03  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
00:21:03  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
00:21:03  Web            WWV data ..: SF:70 A:2 K:1
00:51:01  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
00:51:01  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
00:51:01  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
00:51:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
00:51:04  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
00:51:04  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
00:51:04  Web            WWV data ..: SF:70 A:2 K:1
01:21:01  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
01:21:01  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
01:21:01  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
01:21:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
01:21:03  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
01:21:03  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
01:21:03  Web            WWV data ..: SF:70 A:2 K:1
01:51:01  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
01:51:01  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
01:51:01  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
01:51:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
01:51:03  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
01:51:03  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
01:51:03  Web            WWV data ..: SF:70 A:2 K:1
02:21:00  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
02:21:01  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
02:21:01  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
02:21:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
02:21:03  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
02:21:03  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
02:21:03  Web            WWV data ..: SF:70 A:2 K:1
02:51:00  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
02:51:01  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
02:51:01  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
02:51:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
02:51:03  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
02:51:03  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
02:51:03  Web            WWV data ..: SF:70 A:2 K:1
03:21:00  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
03:21:01  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
03:21:01  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
03:21:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
03:21:03  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
03:21:03  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
03:21:03  Web            WWV data ..: SF:70 A:2 K:1
03:51:00  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
03:51:01  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
03:51:01  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
03:51:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
03:51:03  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
03:51:03  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
03:51:03  Web            WWV data ..: SF:70 A:2 K:1
04:21:00  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
04:21:02  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
04:21:02  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
04:21:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
04:21:03  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
04:21:03  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
04:21:03  Web            WWV data ..: SF:70 A:2 K:0
04:51:00  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
04:51:01  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
04:51:01  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
04:51:03  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
04:51:03  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
04:51:03  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
04:51:03  Web            WWV data ..: SF:70 A:2 K:0
05:21:00  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
05:21:01  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
05:21:01  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
05:21:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
05:21:03  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
05:21:03  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
05:21:03  Web            WWV data ..: SF:70 A:2 K:0
05:51:00  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
05:51:00  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
05:51:00  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
05:51:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
05:51:04  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
05:51:04  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
05:51:04  Web            WWV data ..: SF:70 A:2 K:0
06:21:00  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
06:21:00  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
06:21:00  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
06:21:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
06:21:02  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
06:21:02  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
06:21:02  Web            WWV data ..: SF:70 A:2 K:0
06:51:00  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
06:51:00  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
06:51:00  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
06:51:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
06:51:02  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
06:51:02  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
06:51:02  Web            WWV data ..: SF:70 A:2 K:0
07:10:15  DX Lookup      Error: Country lookups -
07:10:15  DX Lookup      Error: DXCC ......: 339 -
07:10:15  DX Lookup      Error: Database ..: K2DLS -
07:10:15  DX Lookup      Error: Lost connection to MySQL server during query
07:10:15  DX Lookup      Error: Country lookups -
07:10:15  DX Lookup      Error: DXCC ......: 339 -
07:10:15  DX Lookup      Error: Database ..: K2DLS -
07:10:15  DX Lookup      Error: MySQL server has gone away
07:10:15  DX Lookup      Error: Country lookups -
07:10:15  DX Lookup      Error: DXCC ......: 339 -
07:10:15  DX Lookup      Error: Database ..: K2DLS -
07:10:15  DX Lookup      Error: MySQL server has gone away
07:17:23  DX Lookup      Error: Country lookups -
07:17:23  DX Lookup      Error: DXCC ......: 291 -
07:17:23  DX Lookup      Error: Database ..: K2DLS -
07:17:23  DX Lookup      Error: MySQL server has gone away
07:17:23  DX Lookup      Error: Country lookups -
07:17:23  DX Lookup      Error: DXCC ......: 291 -
07:17:23  DX Lookup      Error: Database ..: K2DLS -
07:17:23  DX Lookup      Error: MySQL server has gone away
07:17:23  DX Lookup      Error: Country lookups -
07:17:23  DX Lookup      Error: DXCC ......: 291 -
07:17:23  DX Lookup      Error: Database ..: K2DLS -
07:17:23  DX Lookup      Error: MySQL server has gone away
07:21:00  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
07:21:00  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
07:21:00  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
07:21:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
07:21:02  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
07:21:02  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
07:21:02  Web            WWV data ..: SF:70 A:2 K:1
07:25:34  DX Lookup      Error: Country lookups -
07:25:34  DX Lookup      Error: DXCC ......: 54 -
07:25:34  DX Lookup      Error: Database ..: K2DLS -
07:25:34  DX Lookup      Error: MySQL server has gone away
07:25:34  DX Lookup      Error: Country lookups -
07:25:34  DX Lookup      Error: DXCC ......: 54 -
07:25:34  DX Lookup      Error: Database ..: K2DLS -
07:25:34  DX Lookup      Error: MySQL server has gone away
07:25:34  DX Lookup      Error: Country lookups -
07:25:34  DX Lookup      Error: DXCC ......: 54 -
07:25:34  DX Lookup      Error: Database ..: K2DLS -
07:25:34  DX Lookup      Error: MySQL server has gone away
07:51:00  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
07:51:00  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
07:51:00  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
07:51:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
07:51:02  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
07:51:02  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
07:51:02  Web            WWV data ..: SF:70 A:2 K:1
07:56:01  DX Lookup      Error: Country lookups -
07:56:01  DX Lookup      Error: DXCC ......: 291 -
07:56:01  DX Lookup      Error: Database ..: K2DLS -
07:56:01  DX Lookup      Error: MySQL server has gone away
07:56:01  DX Lookup      Error: Country lookups -
07:56:01  DX Lookup      Error: DXCC ......: 291 -
07:56:01  DX Lookup      Error: Database ..: K2DLS -
07:56:01  DX Lookup      Error: MySQL server has gone away
07:56:01  DX Lookup      Error: Country lookups -
07:56:01  DX Lookup      Error: DXCC ......: 291 -
07:56:01  DX Lookup      Error: Database ..: K2DLS -
07:56:01  DX Lookup      Error: MySQL server has gone away
08:12:31  DX Lookup      Error: Country lookups -
08:12:31  DX Lookup      Error: DXCC ......: 1 -
08:12:31  DX Lookup      Error: Database ..: K2DLS -
08:12:31  DX Lookup      Error: MySQL server has gone away
08:12:31  DX Lookup      Error: Country lookups -
08:12:31  DX Lookup      Error: DXCC ......: 1 -
08:12:31  DX Lookup      Error: Database ..: K2DLS -
08:12:31  DX Lookup      Error: MySQL server has gone away
08:12:31  DX Lookup      Error: Country lookups -
08:12:31  DX Lookup      Error: DXCC ......: 1 -
08:12:31  DX Lookup      Error: Database ..: K2DLS -
08:12:31  DX Lookup      Error: MySQL server has gone away
08:15:46  DX Lookup      Error: Country lookups -
08:15:46  DX Lookup      Error: DXCC ......: 1 -
08:15:46  DX Lookup      Error: Database ..: K2DLS -
08:15:46  DX Lookup      Error: MySQL server has gone away
08:15:46  DX Lookup      Error: Country lookups -
08:15:46  DX Lookup      Error: DXCC ......: 1 -
08:15:46  DX Lookup      Error: Database ..: K2DLS -
08:15:46  DX Lookup      Error: MySQL server has gone away
08:15:46  DX Lookup      Error: Country lookups -
08:15:46  DX Lookup      Error: DXCC ......: 1 -
08:15:46  DX Lookup      Error: Database ..: K2DLS -
08:15:46  DX Lookup      Error: MySQL server has gone away
08:21:00  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
08:21:00  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
08:21:00  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
08:21:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
08:21:02  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
08:21:02  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
08:21:02  Web            WWV data ..: SF:70 A:2 K:1
08:35:59  DX Lookup      Error: Country lookups -
08:35:59  DX Lookup      Error: DXCC ......: 230 -
08:35:59  DX Lookup      Error: Database ..: K2DLS -
08:35:59  DX Lookup      Error: MySQL server has gone away
08:35:59  DX Lookup      Error: Country lookups -
08:35:59  DX Lookup      Error: DXCC ......: 230 -
08:35:59  DX Lookup      Error: Database ..: K2DLS -
08:35:59  DX Lookup      Error: MySQL server has gone away
08:35:59  DX Lookup      Error: Country lookups -
08:35:59  DX Lookup      Error: DXCC ......: 230 -
08:35:59  DX Lookup      Error: Database ..: K2DLS -
08:35:59  DX Lookup      Error: MySQL server has gone away
08:39:22  DX Lookup      Error: Country lookups -
08:39:22  DX Lookup      Error: DXCC ......: 242 -
08:39:22  DX Lookup      Error: Database ..: K2DLS -
08:39:22  DX Lookup      Error: MySQL server has gone away
08:39:22  DX Lookup      Error: Country lookups -
08:39:22  DX Lookup      Error: DXCC ......: 242 -
08:39:22  DX Lookup      Error: Database ..: K2DLS -
08:39:22  DX Lookup      Error: MySQL server has gone away
08:39:22  DX Lookup      Error: Country lookups -
08:39:22  DX Lookup      Error: DXCC ......: 242 -
08:39:22  DX Lookup      Error: Database ..: K2DLS -
08:39:22  DX Lookup      Error: MySQL server has gone away
08:44:03  DX Lookup      Error: Country lookups -
08:44:03  DX Lookup      Error: DXCC ......: 291 -
08:44:03  DX Lookup      Error: Database ..: K2DLS -
08:44:03  DX Lookup      Error: MySQL server has gone away
08:44:03  DX Lookup      Error: Country lookups -
08:44:03  DX Lookup      Error: DXCC ......: 291 -
08:44:03  DX Lookup      Error: Database ..: K2DLS -
08:44:03  DX Lookup      Error: MySQL server has gone away
08:44:03  DX Lookup      Error: Country lookups -
08:44:03  DX Lookup      Error: DXCC ......: 291 -
08:44:03  DX Lookup      Error: Database ..: K2DLS -
08:44:03  DX Lookup      Error: MySQL server has gone away
08:51:00  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
08:51:00  LoadURL        Got 2920 characters from "http://services.swpc.noaa.gov/text/daily-solar-indices.txt"
08:51:00  Sunspots       Loaded 44 lines from http://services.swpc.noaa.gov/text/daily-solar-indices.txt
08:51:02  LoadURL        attempting to load URL "http://services.swpc.noaa.gov/text/wwv.txt"
08:51:02  LoadURL        Got 483 characters from "http://services.swpc.noaa.gov/text/wwv.txt"
08:51:02  Web            Loaded 14 lines from http://services.swpc.noaa.gov/text/wwv.txt
08:51:02  Web            WWV data ..: SF:70 A:2 K:1
08:52:28  DX Lookup      Error: Country lookups -
08:52:28  DX Lookup      Error: DXCC ......: 79 -
08:52:28  DX Lookup      Error: Database ..: K2DLS -
08:52:28  DX Lookup      Error: MySQL server has gone away
08:52:28  DX Lookup      Error: Country lookups -
08:52:28  DX Lookup      Error: DXCC ......: 79 -
08:52:28  DX Lookup      Error: Database ..: K2DLS -
08:52:28  DX Lookup      Error: MySQL server has gone away
08:52:28  DX Lookup      Error: Country lookups -
08:52:28  DX Lookup      Error: DXCC ......: 79 -
08:52:28  DX Lookup      Error: Database ..: K2DLS -
08:52:28  DX Lookup      Error: MySQL server has gone away
08:55:01  DX Lookup      Error: Country lookups -
08:55:01  DX Lookup      Error: DXCC ......: 1 -
08:55:01  DX Lookup      Error: Database ..: K2DLS -
08:55:01  DX Lookup      Error: MySQL server has gone away
08:55:01  DX Lookup      Error: Country lookups -
08:55:01  DX Lookup      Error: DXCC ......: 1 -
08:55:01  DX Lookup      Error: Database ..: K2DLS -
08:55:01  DX Lookup      Error: MySQL server has gone away
08:55:01  DX Lookup      Error: Country lookups -
08:55:01  DX Lookup      Error: DXCC ......: 1 -
08:55:01  DX Lookup      Error: Database ..: K2DLS -
08:55:01  DX Lookup      Error: MySQL server has gone away
08:56:43  DX Lookup      Error: Country lookups -
08:56:43  DX Lookup      Error: DXCC ......: 462 -
08:56:43  DX Lookup      Error: Database ..: K2DLS -
08:56:43  DX Lookup      Error: MySQL server has gone away
08:56:43  DX Lookup      Error: Country lookups -
08:56:43  DX Lookup      Error: DXCC ......: 462 -
08:56:43  DX Lookup      Error: Database ..: K2DLS -
08:56:43  DX Lookup      Error: MySQL server has gone away
08:56:43  DX Lookup      Error: Country lookups -
08:56:43  DX Lookup      Error: DXCC ......: 462 -
08:56:43  DX Lookup      Error: Database ..: K2DLS -
08:56:43  DX Lookup      Error: MySQL server has gone away
08:57:35  DX Lookup      Error: Country lookups -
08:57:35  DX Lookup      Error: DXCC ......: 514 -
08:57:35  DX Lookup      Error: Database ..: K2DLS -
08:57:35  DX Lookup      Error: MySQL server has gone away
08:57:35  DX Lookup      Error: Country lookups -
08:57:35  DX Lookup      Error: DXCC ......: 514 -
08:57:35  DX Lookup      Error: Database ..: K2DLS -
08:57:35  DX Lookup      Error: MySQL server has gone away
08:57:35  DX Lookup      Error: Country lookups -
08:57:35  DX Lookup      Error: DXCC ......: 514 -
08:57:35  DX Lookup      Error: Database ..: K2DLS -
08:57:35  DX Lookup      Error: MySQL server has gone away
08:58:46  DX Lookup      Error: Country lookups -
08:58:46  DX Lookup      Error: DXCC ......: 499 -
08:58:46  DX Lookup      Error: Database ..: K2DLS -
08:58:46  DX Lookup      Error: MySQL server has gone away
08:58:46  DX Lookup      Error: Country lookups -
08:58:46  DX Lookup      Error: DXCC ......: 499 -
08:58:46  DX Lookup      Error: Database ..: K2DLS -
08:58:46  DX Lookup      Error: MySQL server has gone away
08:58:46  DX Lookup      Error: Country lookups -
08:58:46  DX Lookup      Error: DXCC ......: 499 -
08:58:46  DX Lookup      Error: Database ..: K2DLS -
08:58:46  DX Lookup      Error: MySQL server has gone away
09:00:42  DX Lookup      Error: Country lookups -
09:00:42  DX Lookup      Error: DXCC ......: 230 -
09:00:42  DX Lookup      Error: Database ..: K2DLS -
09:00:42  DX Lookup      Error: MySQL server has gone away
09:00:42  DX Lookup      Error: Country lookups -
09:00:42  DX Lookup      Error: DXCC ......: 230 -
09:00:42  DX Lookup      Error: Database ..: K2DLS -
09:00:42  DX Lookup      Error: MySQL server has gone away
09:00:42  DX Lookup      Error: Country lookups -
09:00:42  DX Lookup      Error: DXCC ......: 230 -
09:00:42  DX Lookup      Error: Database ..: K2DLS -
09:00:42  DX Lookup      Error: MySQL server has gone away
09:00:51  DX Lookup      Error: Country lookups -
09:00:51  DX Lookup      Error: DXCC ......: 291 -
09:00:51  DX Lookup      Error: Database ..: K2DLS -
09:00:51  DX Lookup      Error: MySQL server has gone away
09:00:51  DX Lookup      Error: Country lookups -
09:00:51  DX Lookup      Error: DXCC ......: 291 -
09:00:51  DX Lookup      Error: Database ..: K2DLS -
09:00:51  DX Lookup      Error: MySQL server has gone away
09:00:51  DX Lookup      Error: Country lookups -
09:00:51  DX Lookup      Error: DXCC ......: 291 -
09:00:51  DX Lookup      Error: Database ..: K2DLS -
09:00:51  DX Lookup      Error: MySQL server has gone away
09:05:44  DX Lookup      Error: Country lookups -
09:05:44  DX Lookup      Error: DXCC ......: 499 -
09:05:44  DX Lookup      Error: Database ..: K2DLS -
09:05:44  DX Lookup      Error: MySQL server has gone away
09:05:44  DX Lookup      Error: Country lookups -
09:05:44  DX Lookup      Error: DXCC ......: 499 -
09:05:44  DX Lookup      Error: Database ..: K2DLS -
09:05:44  DX Lookup      Error: MySQL server has gone away
09:05:44  DX Lookup      Error: Country lookups -
09:05:44  DX Lookup      Error: DXCC ......: 499 -
09:05:44  DX Lookup      Error: Database ..: K2DLS -
09:05:44  DX Lookup      Error: MySQL server has gone away
09:09:18  DX Lookup      Error: Country lookups -
09:09:18  DX Lookup      Error: DXCC ......: 291 -
09:09:18  DX Lookup      Error: Database ..: K2DLS -
09:09:18  DX Lookup      Error: MySQL server has gone away
09:09:18  DX Lookup      Error: Country lookups -
09:09:18  DX Lookup      Error: DXCC ......: 291 -
09:09:18  DX Lookup      Error: Database ..: K2DLS -
09:09:18  DX Lookup      Error: MySQL server has gone away
09:09:18  DX Lookup      Error: Country lookups -
09:09:18  DX Lookup      Error: DXCC ......: 291 -
09:09:18  DX Lookup      Error: Database ..: K2DLS -
09:09:18  DX Lookup      Error: MySQL server has gone away
09:13:17  DX Lookup      Error: Country lookups -
09:13:17  DX Lookup      Error: DXCC ......: 291 -
09:13:17  DX Lookup      Error: Database ..: K2DLS -
09:13:17  DX Lookup      Error: MySQL server has gone away
09:13:17  DX Lookup      Error: Country lookups -
09:13:17  DX Lookup      Error: DXCC ......: 291 -
09:13:17  DX Lookup      Error: Database ..: K2DLS -
09:13:17  DX Lookup      Error: MySQL server has gone away
09:13:17  DX Lookup      Error: Country lookups -
09:13:17  DX Lookup      Error: DXCC ......: 291 -
09:13:17  DX Lookup      Error: Database ..: K2DLS -
09:13:17  DX Lookup      Error: MySQL server has gone away
09:15:30  DX Lookup      Error: Country lookups -
09:15:30  DX Lookup      Error: DXCC ......: 522 -
09:15:30  DX Lookup      Error: Database ..: K2DLS -
09:15:30  DX Lookup      Error: MySQL server has gone away
09:15:30  DX Lookup      Error: Country lookups -
09:15:30  DX Lookup      Error: DXCC ......: 522 -
09:15:30  DX Lookup      Error: Database ..: K2DLS -
09:15:30  DX Lookup      Error: MySQL server has gone away
09:15:30  DX Lookup      Error: Country lookups -
09:15:30  DX Lookup      Error: DXCC ......: 522 -
09:15:30  DX Lookup      Error: Database ..: K2DLS -
09:15:30  DX Lookup      Error: MySQL server has gone away

k2ie

2018-12-14 08:25

reporter   ~0006631

Changing module to Logbook / DX Cluster based upon today's observation.

Issue History

Date Modified Username Field Change
2018-09-29 18:27 k2ie New Issue
2018-09-30 15:07 k2ie Note Added: 0006255
2018-10-04 06:29 K7ZCZ Assigned To => K7ZCZ
2018-10-04 06:29 K7ZCZ Status new => feedback
2018-10-04 06:29 K7ZCZ Note Added: 0006271
2018-10-04 06:29 K7ZCZ Project 1 - Backlog => 2 - Next Dev List (Holding Area)
2018-10-04 06:29 K7ZCZ Assigned To K7ZCZ => k2ie
2018-10-08 15:43 k2ie File Added: HRD No Worked.jpg
2018-10-08 15:43 k2ie Note Added: 0006279
2018-12-14 08:21 k2ie File Added: HRD Logbook Logfile 2018-12-14 091633.txt
2018-12-14 08:21 k2ie Note Added: 0006630
2018-12-14 08:22 k2ie Assigned To k2ie =>
2018-12-14 08:23 k2ie Reproducibility always => sometimes
2018-12-14 08:23 k2ie Testing => Not Started
2018-12-14 08:25 k2ie Module DM780 => Logbook
2018-12-14 08:25 k2ie Sub-Module General => DX Cluster
2018-12-14 08:25 k2ie Note Added: 0006631
2019-05-26 18:24 K7ZCZ Assigned To => k2ie
2019-05-26 18:24 K7ZCZ Status feedback => assigned
2019-06-15 11:30 WA9PIE Project 2 - Next Dev List (Holding Area) => 1 - Backlog